lp:ubuntu/precise-updates/libstruts1.2-java

Created by Ubuntu Package Importer on 2015-05-28 and last modified on 2016-04-14
Get this branch:
bzr branch lp:ubuntu/precise-updates/libstruts1.2-java
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

12. By Marc Deslauriers on 2016-04-14

fake sync from Debian

11. By Tyler Hicks on 2015-05-15

fake sync from Debian

10. By Torsten Werner on 2011-09-25

* Team upload.
* Add Vcs-* headers.
* Remove Arnaud and Stefan from Uploaders list.
* Switch to debhelper level 7.
* Update Standards-Version: 3.9.2.

9. By James Page on 2011-09-09

* Update to support removal of libcommons-fileupload-java-universe from
  archive (LP: #845541):
  - debian/control: Drop references to libcommons-fileupload-java-universe.
* Switch back to using ant instead of ant1.7 as ant >= 1.8.2
  resolves FTBFS.

8. By Matthias Klose on 2011-04-09

Build-depend on ant1.7 instead of ant.

7. By Matthias Klose on 2010-09-28

Depend on libcommons-fileupload-java-universe | libcommons-fileupload-java (>= 1.0).

6. By Debian Java Maintainers on 2010-04-07

[ Onkar Shinde ]
* Build/runtime dependency libservlet2.3-java -> libservlet2.5-java.
* Build dependency java-gcj-compat-dev -> default-jdk.
* Remove runtime dependencies since the package is build with lowest target
  JVM version (1.3)
* Convert patches to quilt format. Convert package to 3.0 format.
* lintian errors/warnings fixed
  - Section devel -> java.
  - Standards version 3.7.2 -> 3.8.4.
  - Remove Debian revisions from build/runtime dependencies.
  - Add ${misc:Depends} to runtime dependencies.
  - Update compat version to 5.
  - Move homepage url to Homepage field.
  - Write copyright in DEP-5 format. Remove complete text of Apache-2.0
    license.

[ Emmanuel Bourg ]
* Update of the URLs
* Rename Jakarta Commons to Apache Commons

5. By Giuseppe Iuculano on 2009-12-06

* Non-maintainer upload by the testing Security Team.
* Fixed CVE-2008-2025: Cross-site scripting (XSS) vulnerability.
  (Closes: #528352)

4. By Michael Koch on 2007-06-27

Build-Depends on java-gcj-compat-dev instead of java-gcj-compat.
Closes: #430806.

3. By Arnaud Vandyck on 2006-04-24

New upstream release Fixes three security problems: CVE-2006-1546,
CVE-2006-1547, CVE-2006-1548 (closes: #360551), thanks to Moritz
Muehlenhoff.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/wily/libstruts1.2-java
This branch contains Public information 
Everyone can see this information.

Subscribers